super rookie needs help with app and widget question

Discussion in 'Android General Discussions' started by scooterush, Jan 24, 2011.

  1. scooterush
    Offline

    scooterush New Member

    Joined:
    Jan 24, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    hey all. i have a question i was hoping to get answered and some other info if possable. i am a nextel direct connect guy since it came out. i just recently jumped into the smart phone ring with the nextel motorola i1 and it runs an old version of android 1.5. i liked the options that were offered from the market and thought over all the phone was pretty cool. a few days later i bought my wife the evo shift and felt i had to have it too. i love the way the phone works but i need my direct conect back. so here is my question . i know the i1 internet is real slow but are the same apps available on the i1 that is running droid 1.5 as the evo that is running 2.2. please let me know what my limitations are as far as the android market would be running the older version. just a side not i dont use my phone to play games. thank you in advance.
  2. superglen99
    Offline

    superglen99 New Member

    Joined:
    Nov 15, 2009
    Messages:
    779
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Auburn,WA
    Any apps that work on 1.5 will work on any version of android from 1.5 and up so you are good. In fact the only problem with apps is some of the newer ones may only work on 2.1 or above. That's because they require certain hardware an software that is only in phones capable of running the newest version of Android. But you're fine. All the old apps work on new phones. Why not check your wifes phone for the specific apps you are wondering about.